@charset "utf-8";

/* ----------------------------------------------

	サービス名 / common layout styles
	author   : (C)KAYAC http://www.kayac.com/

---------------------------------------------- */

/*
共通のレイアウトはすべてここに書く。
*/

/*------------------------------------------------------

basic layout

------------------------------------------------------*/

body {
	text-align: center;
}


/*------------------------------------------------------

various layout

------------------------------------------------------*/

div#container{
width:950px;
margin:0 auto;
text-align:center;}



/* foot
-----------------------------------------------*/
div#foot{
text-align:left;}

div#foot h2{
background-image:url(/img/common/foot_project.gif);
background-repeat:repeat;
margin-bottom:10px;
}

/* bnr
-------------------------*/
div#bnr{
width:950px;}

div#bnr li{
width:240px;
float:left;
height:180px;}

div#bnr li.last{
width:230px;
clear:right;}

div#foot div#service{
line-height:1.6;
margin-top:30px;}

div#foot div#service h2{
float:left;
clear:both;
width:100px;}

div#foot div#service ul{
padding:0 5px;
background-image:url(/img/common/foot_project.gif);
background-repeat:repeat;
float:left;
width:830px;
clear:right;
text-align:left;
line-height:1.6;}

div#foot div#service li{
display:inline;
padding:0 15px 0 0;
font-weight:bold;}

div#foot div#service li a{
}

div#foot div#service li a.fS{
text-decoration:none;
font-weight:normal;
font-size:85%;
color:#666;
}


div#foot address{
	text-align:right;
	font-style: normal;
	width:950px;
	padding-top:30px;
}


/* ----------------------------------------------

		hacks

---------------------------------------------- */

/* Clearfix
---------------------------------------------- */


div#bnr,
div#foot,
div#bnr,
div#service {
		zoom: 1;/*for IE 5.5-7*/
}
div#bnr:after,
div#foot:after,
div#bnr:after,
div#service:after {/*for modern browser*/
		display: block;
		clear: both;
		visibility: hidden;
		content: ".";
		height: 0px;
}
* html div#bnr,
* html div#foot,
* html div#bnr,
* html div#service{
	display: inline-table;
	/*\*/display: block;/**/
}
